Skip to content
Compare
Choose a tag to compare
Compare
Choose a tag to compare
  • Update elFinder to 2.1.53.
  • Explicitly configure baseUrl to prevent 404 errors for css/theme.css.
Compare
Choose a tag to compare
  • Update elFinder to 2.1.50.
  • Bump required PHP version to 5.4.
Compare
Choose a tag to compare
  • Update elFinder to 2.1.24.
  • Improve support for composer installations.
Compare
Choose a tag to compare
  • Update elFinder to 2.0.9.
  • Improve support for composer installations.
Compare
Choose a tag to compare
  • Upgrade elFinder to v2.1.10
  • Fix issues with CSRF protection
Compare
Choose a tag to compare
  • Fix issues with CSRF protection
Compare
Choose a tag to compare
  • Update elFinder to 2.1.5
  • Aliases and paths are no longer hardcoded - extension should work better with composer installations
  • Minor improvements and bugfixes
Compare
Choose a tag to compare
  • Update elFinder to 2.0.5
  • Aliases and paths are no longer hardcoded - extension should work better with composer installations
  • Minor improvements and bugfixes
Compare
Choose a tag to compare
1.0.1

revert elFinder to more stable 2.x branch